## node-eslint-plugin-html 3.2.1

=== debian/changelog ===
node-eslint-plugin-html (3.2.1-3) unstable; urgency=medium

  * Team upload
  * fix have binary package enhance (not depend on) eslint

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Mar 2020 15:44:12 +0100

node-eslint-plugin-html (3.2.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Add dependency to eslint (Closes: #950654)
  * Add simple autopkgtest test

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Mar 2020 14:21:07 +0100

node-eslint-plugin-html (3.2.1-1) unstable; urgency=low

  * Initial release (Closes: #874691)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Sep 2017 23:36:59 +0530
