=== debian/control ===
Source: node-eslint-plugin-html
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , eslint <!nocheck>
 , node-htmlparser2 (>= 3.8.2) <!nocheck>
 , node-semver (>= 5.4.1) <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-plugin-html
Vcs-Git: https://salsa.debian.org/js-team/node-eslint-plugin-html.git
Homepage: https://github.com/BenoitZugmeyer/eslint-plugin-html
Rules-Requires-Root: no

Package: node-eslint-plugin-html
Architecture: all
Depends: ${misc:Depends}
 , node-htmlparser2 (>= 3.8.2)
 , node-semver (>= 5.4.1)
 , nodejs
Enhances:
 , eslint
Description: lint and fix inline scripts contained in HTML files
 This module is an ESLint plugin to lint and fix inline scripts contained in
 HTML files.
 .
 Node.js is an event-based server-side JavaScript engine.
