## node-eslint-plugin-html 5.0.5

=== debian/changelog ===
node-eslint-plugin-html (5.0.5-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add myself as uploader
  * fix have autopkgtest depend on node-eslint;
    closes: bug#950654, thanks to Xavier Guimard
  * tighten (build-)dependencies on node-htmlparser2 node-semver

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Jun 2020 11:29:23 +0200
