=== debian/tests/control ===
Tests: require
Depends:
 nodejs,
 node-eslint,
 pkg-js-autopkgtest,
 @,
Restrictions: superficial, skippable
