## node-eslint-plugin-html 6.1.1

=== debian/changelog ===
node-eslint-plugin-html (6.1.1-1) unstable; urgency=medium

  [ upstream ]
  * nre release(s)

  [ Jonas Smedegaard ]
  * update patch 2001
  * update lint-check to use newer EcmaScript version

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Dec 2020 04:29:37 +0100

node-eslint-plugin-html (5.0.5-2) unstable; urgency=medium

  * update watch file:
    + use file format 4
    + tighten regular expressions
    + use substitution strings
    + set dversionmangle=auto
    + add usage comment
  * update git-buildpackage settings:
    + shorten filter
    + sign tags
    + use DEP-14 git branch names
    + add usage comment
  * modernize source script copyright-check
  * copyright:
    + update coverage
  * override lintian License-Reference field warnings
    (see bug#786450)
  * declare compliance with Debian Policy 4.5.1
  * check testsuite, and lint-check code;
    build-depend on jest
  * use debhelper compatibility level 13 (not 12)
  * generate upstream documentation as html and plaintext;
    build-depend on pandoc
  * build-depend on dh-sequence-nodejs (not pkg-js-tools)
  * embed Test-Command within autopkgtest control file
  * add patch 2001 to avoid privacy breaches reading the documentation
  * add patch 2002 to avoid use of NPM in integration tests
  * check integration tests in autopkgtest
  * fix stop depend on nodejs
  * fix install files, and avoid install tests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Dec 2020 04:14:48 +0100
