=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Section: javascript
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ dh-sequence-nodejs,
  eslint <!nocheck>,
+ jest <!nocheck>,
  node-htmlparser2 (>= 3.10.0) <!nocheck>,
  node-semver (>= 5.6.0) <!nocheck>,
- pkg-js-tools (>= 0.9.20~),
-Standards-Version: 4.5.0
+ pandoc <!nodoc>,
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-plugin-html
 Vcs-Git: https://salsa.debian.org/js-team/node-eslint-plugin-html.git
 Homepage: https://github.com/BenoitZugmeyer/eslint-plugin-html
@@ -22,7 +24,6 @@
 Depends:
  node-htmlparser2 (>= 3.10.0),
  node-semver (>= 5.6.0),
- nodejs,
  ${misc:Depends},
 Enhances:
  eslint,
