=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt MIGRATION_TO_V3.html MIGRATION_TO_V3.txt
CHANGELOGS = CHANGELOG.html CHANGELOG.txt
endif

ESLINT = NO_COLOR=1 eslint
JEST = jest --no-color
# normalize output with TAP where possible unless terse requested
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
ESLINT += --format tap
JEST += --verbose
else
ESLINT += --format unix
endif

# avoid installing tests
%:
	dh $@ -X __tests__

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

override_dh_clean:
	dh_clean -- $(DOCS) $(CHANGELOGS)

override_dh_auto_build: $(DOCS) $(CHANGELOGS)

# TODO: maybe use upstream ESLint config when prettier is in Debian
override_dh_auto_test:
	$(JEST)
	$(ESLINT) --no-eslintrc --env node --parser-options '{ecmaVersion: 8, sourceType: script}' .

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

override_dh_installchangelogs:
	dh_installchangelogs -- $(CHANGELOGS)
