## node-eslint-plugin-html 6.2.0

=== debian/changelog ===
node-eslint-plugin-html (6.2.0-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for jest >= 29 (Closes: #1022410)

 -- Yadd <yadd@debian.org>  Sun, 23 Oct 2022 18:27:47 +0200

node-eslint-plugin-html (6.2.0-2) unstable; urgency=medium

  * fix eslint check to use newer ecmaVersion
  * simplify source helper script copyright-check
  * update copyright info: update coverage
  * generate documentation with cmark-gfm (not pandoc);
    build-depend on cmark-gfm (not pandoc)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Feb 2022 11:31:28 +0100

node-eslint-plugin-html (6.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 31 Jan 2022 13:57:30 +0100
