=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  jest <!nocheck>,
  node-htmlparser2 (>= 3.10.0) <!nocheck>,
  node-semver (>= 5.6.0) <!nocheck>,
- pandoc <!nodoc>,
-Standards-Version: 4.5.1
+ cmark-gfm <!nodoc>,
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-plugin-html
 Vcs-Git: https://salsa.debian.org/js-team/node-eslint-plugin-html.git
 Homepage: https://github.com/BenoitZugmeyer/eslint-plugin-html
