=== debian/rules ===
--- 
+++ 
@@ -16,16 +16,6 @@
 ESLINT += --format unix
 endif
 
-# avoid installing tests
-%:
-	dh $@ -X __tests__
-
-%.html: %.md
-	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
-
-%.txt: %.md
-	pandoc --from gfm-raw_html --to plain --output $@ $<
-
 override_dh_clean:
 	dh_clean -- $(DOCS) $(CHANGELOGS)
 
@@ -34,10 +24,20 @@
 # TODO: maybe use upstream ESLint config when prettier is in Debian
 override_dh_auto_test:
 	$(JEST)
-	$(ESLINT) --no-eslintrc --env node --parser-options '{ecmaVersion: 8, sourceType: script}' .
+	$(ESLINT) --no-eslintrc --env node --parser-options '{ecmaVersion: 2018, sourceType: script}' .
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
 
 override_dh_installchangelogs:
 	dh_installchangelogs -- $(CHANGELOGS)
+
+%.html: %.md
+	cmark-gfm $< > $@
+
+%.txt: %.md
+	cmark-gfm --to plaintext $< > $@
+
+# avoid installing tests
+%:
+	dh $@ -X __tests__
