=== debian/tests/control ===
Test-Command:
 node -e 'require("eslint");require("eslint-plugin-html")'
Depends:
 nodejs,
 node-eslint,
 pkg-js-autopkgtest,
 @,
Restrictions: superficial, skippable

Test-Command:
 tools/integration-tests.bash
Depends:
 eslint,
 node-eslint-plugin-html,
